@import 'variables';

.pagination {
  ul {
    li {
      background-color: $color-primary-light;
      color: $color-white;
      display: inline-block;
      margin: 2px;
      min-width: 2rem;
      min-height: 2rem;
      text-align: center;

      &.current {
        background-color: $color-primary;
      }
    }
  }

  a {
    color: $color-white;
    display: block;
    padding: 0.5rem;
    text-decoration: none;
  }
}